/**
* DevExtreme (viz/chart.d.ts)
* Version: 18.1.7 (build 18332)
* Build date: Wed Nov 28 2018
*
* Copyright (c) 2012 - 2018 Developer Express Inc. ALL RIGHTS RESERVED
* Read about DevExtreme licensing here: https://js.devexpress.com/Licensing/
*/
import DevExpress from '../bundles/dx.all';

declare global {
interface JQuery {
    dxChart(): JQuery;
    dxChart(options: "instance"): DevExpress.viz.dxChart;
    dxChart(options: string): any;
    dxChart(options: string, ...params: any[]): any;
    dxChart(options: DevExpress.viz.charts.dxChartOptions): JQuery;
}
}
export default DevExpress.viz.dxChart;
export type IOptions = DevExpress.viz.charts.dxChartOptions;